View Issue Details

IDProjectCategoryView StatusLast Update
0004537SymmetricDS ProBugpublic2020-09-23 16:35
Reporterelong Assigned Toelong  
Prioritynormal 
Status closedResolutionfixed 
Product Version3.8.0 
Target Version3.12.4Fixed in Version3.12.4 
Summary0004537: Nodes panel doesn't show hierarchy if multi-primary detected
DescriptionFor multi-primary configuration, users want to see a flat hierarchy where there is no parent node. But complex configurations can include multiple node groups, tiers, and multi-primary between some groups. For example, an enterprise customer will use one SymmetricDS console to include all replication across all department's use cases. If multi-primary is not the only configuration being used, then show the hierarchy of nodes.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.12 e6bf8507

2020-09-21 12:49:18

admin

Details Diff
0004537: Nodes panel doesn't show hierarchy if multi-primary detected Affected Issues
0004537
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/ConfigurationService.java Diff File

Issue History

Date Modified Username Field Change
2020-09-10 14:28 elong New Issue
2020-09-10 14:28 elong Status new => assigned
2020-09-10 14:28 elong Assigned To => elong
2020-09-10 14:29 elong Status assigned => resolved
2020-09-10 14:29 elong Resolution open => fixed
2020-09-10 14:29 elong Fixed in Version => 3.12.4
2020-09-21 13:00 admin Changeset attached => SymmetricDS 3.12 e6bf8507
2020-09-23 16:35 admin Status resolved => closed